[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.SetColumns

SetColumns - specifies the number of columns for displaying the items

## Declaration

Source position: extctrls.pp line 900

`protected procedure TCustomRadioGroup.SetColumns(`
`Value: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .